p {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
}
#contenedor-300 {
	margin: 0px;
	float: left;
	width: 300px;
}
#contenedor-680 {
	margin: 0px;
	padding: 0px;	/*width: 100%;*/	/*margin-left: 50px;*/
}

.recuadro-left-01 {
	float: left;
	width: 298px;
	border: 1px solid #E0E0E0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}



.titulo-recuadro-01 {
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 21px;
	background-color: #154774;
	margin: 0px;
	float: left;
	width: 268px;
	padding: 15px;
	font-style: normal;
}


.foto-a-recuadro-01 {
	float: left;
	/*height: 117px;*/
	width: 298px;
	overflow: hidden;
}
.foto-b-recuadro-01 {
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 5px;
	width: 150px;
}
.credito-foto-recuadro-1 {
	float: left;
	width: 95%;
	font-family: Arial, sans-serif;
	font-size: 10px;
	padding-top: 4px;
	color: #999999;
	padding-left: 5%;
	background-color: #F2F2F2;
}


.txt-recuadro-01 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
	background-color: #F2F2F2;
	float: left;
	width: 268px;
	padding: 15px;
}
.txt-recuadro-01 a:link {
	color: #0066cc;
	text-decoration: none;
	font-weight: bold;
}
.txt-recuadro-01  a:visited {
	color: #0066cc;
	text-decoration: none;
	font-weight: bold;
}
.txt-recuadro-01  a:hover {
	color: #0066cc;
	text-decoration: underline;
	font-weight: bold;
}
.recuadro-left-02 {
	float: left;
	width: 298px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	border-top-width: 8px;
	border-right-width: 1px;
	border-bottom-width: 8px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #154774;
	border-right-color: #154774;
	border-bottom-color: #154774;
	border-left-color: #154774;
}
.titulo-recuadro-02 {
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	line-height: 21px;
	margin: 0px;
	float: left;
	width: 268px;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
}
.pestana-top {
	float: left;
	width: 290px;
	margin: 0px;
	padding: 0px;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #154774;
	height: 8px;
}
.pestana-bot {
	float: left;
	width: 290px;
	margin: 0px;
	padding: 0px;
	height: 8px;
	border-right-width: 8px;
	border-right-style: solid;
	border-right-color: #154774;
}
.foto-a-recuadro-02 {
	float: left;
	height: 117px;
	width: 268px;
	overflow: hidden;
	padding-left: 15px;
}
.credito-foto-recuadro-2 {
	float: left;
	width: 94%;
	font-family: Arial, sans-serif;
	font-size: 10px;
	padding-left: 6%;
	padding-top: 4px;
	color: #999999;
}

.txt-recuadro-02 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
	float: left;
	width: 268px;
	padding: 15px;
}
.txt-recuadro-02 a:link {
	color: #0066cc;
	text-decoration: none;
	font-weight: bold;
}
.txt-recuadro-02 a:visited {
	color: #0066cc;
	text-decoration: none;
	font-weight: bold;
}
.txt-recuadro-02 a:hover {
	color: #0066cc;
	text-decoration: underline;
	font-weight: bold;
}
.titulo-recuadro-03 {
	font-size: 22px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #134D86;
	font-style: normal;
	line-height: 24px;
	padding-top: 30px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 2px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #134D86;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.foto-a-recuadro-03 {
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 5px;
	width: 300px;
}
.credito-foto-recuadro {
	float: left;
	/*width: 100%;*/
	font-family: Arial, sans-serif;
	font-size: 10px;
	padding-top: 4px;
	color: #999999;
}

.recuadro-left-pdl {
	float: left;
	width: 298px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #154774;
	border-right-color: #154774;
	border-bottom-color: #154774;
	border-left-color: #154774;
}
.titulo-recuadro-pdl {
	color: #FFFFFF;
	background-color: #154774;
	float: left;
	width: 290px;
}
.titulo-recuadro-pdl-gris {
	float: left;
	width: 298px;
}
.titulo-recuadro-pdl-02 {
	font-size: 17px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #000000;
	font-style: italic;
	line-height: 21px;
	margin: 0px;
	float: left;
	width: 268px;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
}
.txt-recuadro-pdl {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	line-height: 18px;
	float: left;
	width: 89%;
	padding-top: 7px;
	padding-right: 5%;
	padding-bottom: 7px;
	padding-left: 5%;
}
.txt-recuadro-pdl-gris {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
	background-color: #F2F2F2;
	float: left;
	width: 268px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
}
.txt-recuadro-pdl-gris-icono {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
	background-color: #F2F2F2;
	float: left;
	width: 268px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.txt-recuadro-pdl a:link {
	color: #0066cc;
	text-decoration: none;
	font-weight: bold;
}
.txt-recuadro-pdl  a:visited {
	color: #0066cc;
	text-decoration: none;
	font-weight: bold;
}
.txt-recuadro-pdl  a:hover {
	color: #0066cc;
	text-decoration: underline;
	font-weight: bold;
}
.enlace-icono {
	margin-top: 0px;
	margin-bottom: 0px;
	width: 27px;
	float: left;
	padding: 0 10px 10px 0;
}
.enlace-icono-txt {
	width: 85%;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
	padding: 5px 0 8px 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-left-color: #3E54A6;
}
*html .enlace-icono-txt {
	width: 100%;
	float: left;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 11px;
	padding-left: 0;
}
.enlace-icono-txt a:link {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.enlace-icono-txt a:visited {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.enlace-icono-txt a:hover {
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
}
.enlace-icono-txt-sin-linea {
	width: 85%;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
	padding: 5px 0 8px 0;
}



*html .enlace-icono-txt-sin-linea {
	width: 100%;
	float: left;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 11px;
	padding-left: 0;
}
.enlace-icono-txt-sin-linea a:link {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.enlace-icono-txt-sin-linea a:visited {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.enlace-icono-txt-sin-linea a:hover {
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
}
.contenedor-enlace-icono-txt {
	width: 82%;
	padding: 0 0 5px 11%;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
	background-image: url(fotos-recuadros/icono.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	margin-left:15px;
	
}
.space-15{
	width:100%;
	float:left;
	height: 5px;
}


.recuadro-left-04 {
	float: left;
	width: 300px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.foto-recuadro-04 {
	float: left;
	width: 300px;
	overflow: hidden;
}
.foto-recuadro-04 img
{
      /*width:300px !important;    */
      /*height:21px !important;    */
}
.credito-recuadro-4 {
	float: left;
	width: 98%;
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
	padding-left: 2%;
	margin-top: 8px;
}


/* MEDIA QUERIES */
@media only screen and (max-width: 1024px){
	.recuadro-left-01 {
	    width: 100%;
	}

	.titulo-recuadro-01 {
	    width: 96.7%;
	}

	.txt-recuadro-01 {
	    width: 96.7%;
	}
}

@media only screen and (max-width: 768px){
	.titulo-recuadro-01 {
	    width: 94.9%;
	}
	.txt-recuadro-01 {
	    width: 94.9%;
	}
}




	

